class AddEnabledToPCustomers < ActiveRecord::Migration[6.0]
  def change
    add_column :p_customers, :enabled, :boolean, :default => true
    add_column :p_customers, :disabled_raison, :text
  end
end
